base_url = "https://jackbondpreston.me"
compile_sass = true
build_search_index = false

generate_feed = true

[markdown]
highlight_code = true
extra_syntaxes_and_themes = ["syntaxes/console/Sublime-console/"]

[slugify]
anchors = "on"

[extra]
